/*　共通スタイル　*/
BODY {
	margin: 0;
	padding: 0;
	
    text-align: center;
	font-size: 14px;
	font-family: 'ＭＳ Ｐゴシック', sans-serif
;}

#global {
	width: 702px;
	background : url(media/bg.gif) repeat-y;
	margin: 10px auto;
	text-align: left;
	line-height: 1.4em;
}

#summary {
	position: absolute;
	top: 51px;
	text-align: left;
	z-index: 5
;}

#header {
	position: absolute;
	top: 0;
	width: 702px;
	background: #FFFFFF;
	margin-top: 10px;
	z-index: 2
;}

#copyHeader {
	position: absolute;
	top: 150px;
	width: 300px;
	margin-left: 48px;
	z-index: 5
;}

#copyHeaderIndex {
	position: absolute;
	top: 145px;
	width: 300px;
	margin-left: 373px;
	line-height: 1.8em;
	z-index: 5
;}

#copyMassage {
	position: absolute;
	top: 335px;
	width: 140px;
	margin-left: 15px;
	font-size: 14px;
	z-index: 5
;}

#copyShinkyu {
	position: absolute;
	top: 335px;
	width: 140px;
	margin-left: 187px;
	font-size: 14px;
	z-index: 5
;}

#copyGuide {
	position: absolute;
	top: 335px;
	width: 140px;
	margin-left: 362px;
	font-size: 14px;
	z-index: 5
;}

#copyHotline {
	position: absolute;
	top: 335px;
	width: 140px;
	margin-left: 537px;
	font-size: 14px;
	z-index: 5
;}

#footer {
	width: 700px;
	border-top: 1px #868686 solid;
	background: #FFFFFF;
	padding-top: 10px;
	font-size: 11px; 
	line-height: 2em;
	z-index: 1
;}

#footer a:link {
	color: #000000;
	text-decoration: none
;}

#footer a:hover {
	color: #FF6600;
	text-decoration: none
;}

#footer a:visited {
	color: #006600;
	text-decoration: none
;}

h1 {
	margin: 0;
	font-weight: normal;
	font-size: 11px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif
;}

h2 {
	margin: 0;
	font-weight: bold;
	font-size: 18px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1em;
}

h3 {
	margin: 0 0 0 0;
	font-weight: bold;
	color: #336600;
	font-size: 12px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

img {
	border: 0;
}

/* 共通スタイル */
.common_align01 {
	text-align: right;
}

.margin01 {
	margin: 10px 0 0 0;
}

/*　トップページスタイル　*/
#home {
	text-align: left;
	padding: 260px 0 0 0;
	line-height: 1.4em
;}

#home p {
	margin: 0 0 2em 0;
	line-height: 1.2em
;}

/*　マッサージページスタイル　*/
#massage {
	text-align: left;
	padding: 282px 40px 10px 40px;
	line-height: 1.4em
;}

#massage h2 {
	margin: 0 0 10px 0
;}

#massage p {
	margin: 0 0 2em 0;
	line-height: 1.2em
;}

#massage table {
	background: #333333;
	margin: 3px 0 14px 0;
	width: 390px
;}

#massage .greenBase {
	background: #009900;
	width: 30px;
	height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center
;}

#massage .whiteBase {
	background: #FFFFFF;
	width: 357px;
	height: 30px;
	padding-left: 1em
;}

#massage .photo1{
	margin: 0 20px 40px 0;
}

#massage .photo2{
	margin: 0 0 40px 0;
}

#massage .chart {
	margin: 20px 0 40px 0
;}

#massage td {
	font-size: 14px
;}

/*　ご利用ガイドページスタイル　*/
#guide {
	background : url(media/pictureGuide_01.gif) no-repeat 40px 310px; 
	text-align: left;
	padding: 282px 40px 10px 40px;
	line-height: 1.4em
;}

#guide h2 {
	margin: 0 0 24px 0
;}

#guide h3 {
	margin: 0 0 2px 30px;
	font-weight: bold;
	color: #006600;
	font-size: 14px
;}

#guide h4 {
	margin: -10px 0 2px 0;
	font-weight: bold;
	color: #006600;
	font-size: 10px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

#guide p {
	width: 420px;
	margin-top: 0;
	line-height: 1.2em
;}

.space1 {
	margin: 0 0 4.3em 30px;
}

.space2 {
	margin: 0 0 3.2em 30px;
}

.space3 {
	margin: 0 0 2em 30px;
}

#guide table {
	background: #333333;
	margin: 3px 0 14px 0;
	width: 620px
;}

#guide .greenCornerBase {
	background: #009900;
	width: 78px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center
;}

#guide .lightGreenBase {
	background: #CFCFCE;
	width: 78px;
	height: 16px;
	font-weight: bold;
	text-align: center
;}

#guide .greenBase1 {
	background: #CFF05C;
	width: 107px;
	height: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center
;}

#guide .greenBase2 {
	background: #CFF05C;
	width: 89px;
	height: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center
;}

#guide .greenBase3 {
	background: #009900;
	width: 257px;
	height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 1em
;}

#guide .whiteBase1 {
	background: #FFFFFF;
	width: 107px;
	text-align: center
;}

#guide .whiteBase2 {
	background: #FFFFFF;
	width: 89px;
	text-align: center
;}

#guide .whiteBase3 {
	background: #FFFFFF;
	width: 360px;
	padding-left: 1em
;}

#guide td {
	font-size: 12px
;}

.guide_margin01 {
	margin: 10px 0 0 0;
}

/*　からだけあメニューページスタイル　*/
#menu {
	text-align: left;
	padding: 282px 40px 10px 40px;
	line-height: 1.4em
;}

#menu p {
	margin: 0 0 1em 0;
	line-height: 1.2em
;}

#menu h2 {
	margin: 0 0 10px 0
;}

#menu h3 {
	margin: 0 0 2px 0;
	font-weight: bold;
	color: #006600;
	font-size: 12px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

#menu table {
	margin: 3px 0 14px 0;
	width: 620px
;}

#menu td {
	width: 155px;
	height: 110px;
	text-align: left
;}



/*　その他ページスタイル　*/
#others {
	text-align: left;
	padding: 282px 40px 10px 40px;
	line-height: 1.4em
;}

#others p {
	margin: 0 0 1em 0;
	line-height: 1.2em
;}

#others h2 {
	margin: 0 0 10px 0
;}

#others h3 {
	margin: 0 0 2px 0;
	font-weight: bold;
	color: #006600;
	font-size: 12px; 
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

#others td {
	font-size: 12px
;}

#others .photoBase1 {
	width: 108px;
	text-align: left;
	vertical-align: top
;}

#others .photoBase2 {
	width: 20px;
}

#others .photo {
	width: 108px;
	vertical-align: top
;}

#others .photo2{
	margin: 0 20px 40px 0;
}

#others .photo3{
	margin: 0 0 40px 0;
}

#others .text {
	width: 512px;
	font-size: 14px;
	padding-left: 1em
;}

#others .line {
	width: 108px;
	vertical-align: top
;}

#others .img {
	margin-bottom: 20px
;}


/*　ららホットラインのバックナンバーページ　*/
.arrow {
	margin: 0 5px 0 0;
	vertical-align: middle
;}


.floatL {
	float: left; 
	margin: 0 10px 5 0
;}

.floatR {
	float: right;
	 margin: 0 0 5 10px
;}

/*プライバシーポリシー*/
#praivacy p {
margin-top:0px;
margin-left: 25px;
}

#praivacy ul {
	padding: 0;
	list-style-position: inside;
	margin-left: 30px;
}

#praivacy li {
	padding: 0;
	
}



